@font-face {
    font-family: 'Geomanist Book';
    src: url('../fonts/Geomanist-Book.eot');
    src: url('../fonts/Geomanist-Book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Geomanist-Book.woff2') format('woff2'),
    url('../fonts/Geomanist-Book.woff') format('woff'),
    url('../fonts/Geomanist-Book.ttf') format('truetype'),
    url('../fonts/Geomanist-Book.svg#Geomanist+Book') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Geomanist Regular';
    src: url('../fonts/Geomanist-Regular.eot');
    src: url('../fonts/Geomanist-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Geomanist-Regular.woff2') format('woff2'),
    url('../fonts/Geomanist-Regular.woff') format('woff'),
    url('../fonts/Geomanist-Regular.ttf') format('truetype'),
    url('../fonts/Geomanist-Regular.svg#Geomanist+Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.simplePopup {
    display: none;
    position: fixed;
    background: #fff;
    z-index: 3;
    margin: 0;
    padding: 0
}

.bcontent:focus {
    outline: 1px solid transparent;
}

.bcontent button:focus {
    outline: 1px solid transparent;
    border: 1px solid #fff;
}

.simplePopup ::-webkit-input-placeholder {
    color: #000;
}

.simplePopup input:-moz-placeholder {
    color: #000;
}

.simplePopupClose {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 10000000;
    cursor: pointer;
    background: url('../images/x.png') center center no-repeat;
    width: 17px;
    height: 17px;
    line-height: 24px;
    /*text-indent: 9000px;*/
    border: none;
    display: none;
}

html:lang(en) .simplePopupClose {
    right: 20px !important;
    left: auto !important;
}

.simplePopupBackground {
    display: none;
    background: #000;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}

#bnews {
    z-index: 10000;
    width: 700px;
    height: auto;
    text-align: center;
    position: relative;
    max-width: 92%;
}

#bnews .checkbox + label {
    background-image: url("../images/checkbox-1.png");
}

@media screen and (max-width: 767px) {
    #bnews {
        top: 50% !important;
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50% px);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

@media screen and (min-width: 768px) {
    #bnews {
        height: 500px;
    }

    #bnews button.button {
        position: absolute;
        bottom: 20px;
        left: calc(50% - 82px);
    }
}

#container_popup {
    width: 100%;
    z-index: 99999;
    margin: 0;
    padding: 0;
    float: left;
    height: 100%;

}

#full_content {
    width: 100%;
    float: left;
    height: 100%;

}

#bnews div.banner {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

#bnews div.banner img {
    max-width: 100%;
}

.display_none {
    display: none;
}

#bnews div.banner span {
    height: 100%;
}

#newsletter-success3 {
    width: 100%;
    display: none;
    text-align: center;
    top: 50%;
    margin-top: -35px;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px 0;
}

@media screen and (min-width: 768px) {
    #bnews #newsletter-success3 {
        font-size: 18px;
    }
}

div.bcontent {
    width: 80%;
    clear: both;
    height: auto;
    text-align: right;
    padding: 0;
    margin: 60px auto 0 auto;
}

html:lang(en) div.bcontent * {
    font-family: "Geomanist Regular", 'Open Sans', sans-serif;
}

@media screen and (min-width: 375px) {
    div.bcontent {
        padding: 10px 20px;
        margin: 80px auto 0 auto;
    }
}

@media screen and (min-width: 414px) {
    div.bcontent {
        margin: 75px auto 0;
    }
}

@media screen and (min-width: 568px) {
    div.bcontent {
        margin: 80px auto 0;
    }
}

@media screen and (min-width: 768px) {
    div.bcontent {
        width: 330px;
        padding: 0;
        margin: 185px auto 0;
    }
}

.bcontent .bcontent-wrapper {
    z-index: 2;
}

#bnews div.title {
    width: auto;
    color: #000;
    position: absolute;
    top: 10px;
}

html:lang(he) #bnews div.title {
    font-size: 22px;
    font-weight: bold;
    right: 25px;
    text-align: right;
}

html:lang(en) #bnews div.title {
    font-family: "Geomanist Book", 'Open Sans', sans-serif !important;
    line-height: 1;
}

@media screen and (min-width: 375px) {
    #bnews div.title {
        font-size: 20px;
    }
}

@media screen and (min-width: 768px) {
    #bnews div.title {
        top: 15px;
    }
    html:lang(en) #bnews div.title {
        margin: 5px 0;
        left: 20px;
    }
}

@media screen and (max-width: 767px) {
    #bnews div.title {
        top: 3px;
    }
    #bnews form div.input-box {
        margin-bottom: 5px;
    }
    html:lang(en) #bnews div.title {
        top: 8px;
    }

    .simplePopupClose {
        top: 10px;
    }

    html:lang(he) #bnews div.title {
        font-size: 20px;
        right: 10px;
        padding: 0 0 5px;
    }

    html:lang(en) #bnews div.title {
        left: 10px;
        padding: 0 0 5px;
    }

    html:lang(he) .simplePopupClose {
        left: 10px;
    }

    html:lang(en) .simplePopupClose {
        right: 10px !important;
    }
}

#bnews div.title span {
    display: inline-block;
    line-height: normal;
}
#bnews div.title span.underline {
    border-bottom: 3px solid #000;
}

@media screen and (min-width: 768px) {
    html:lang(en) #bnews span img {
        height: auto !important;
    }

    html:lang(en) #bnews div.title span {
        line-height: 30px;
    }
}

#bnews div.description {
    width: 100%;
}

#bnews .form-subscribe-header {
    font-weight: bold;
}

#bnews form div.input-box {
    margin-bottom: 10px;
    text-align: right;
    width: 100%;
}

html:lang(en) #bnews form div.input-box {
    text-align: left;
}

#bnews form div.input-box input {
    line-height: 1.8em;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #fff;
    height: 30px;
}

#bnews input::placeholder {
    color: #000 !important;
}

#bnews input::-webkit-input-placeholder {
    color: #000 !important;
}

#bnews input::-moz-placeholder {
    color: #000 !important;
}

#bnews input:-ms-input-placeholder {
    color: #000 !important;
}

#bnews input:-moz-placeholder {
    color: #000 !important;
}

#bnews form div.input-box input {
    width: 100%;
    background-color: rgba(240, 239, 240, 0.8);
    font-weight: 700;
    filter: drop-shadow(4.243px 4.243px 3.5px rgba(0,0,0,0.58));
}
#bnews form div.input-box input:-webkit-autofill,
#bnews form div.input-box input:-internal-autofill-selected {
    background-color: rgba(240, 239, 240, 0.8) !important;
    opacity: 0.8;
}

@media screen and (min-width: 375px) {
    #bnews form div.input-box input {
        height: 25px;
        line-height: 25px;
    }
}

@media screen and (min-width: 768px) {
    #bnews form div.input-box input {
        height: 40px;
        line-height: 40px;
    }
}

#bnews form div.input-box input:focus {
    border: 1px solid #000;
}

#bnews form .actions {
    text-align: center;
}

#bnews button.button {
    width: 30%;
}

#bnews button.button {
    text-align: center;
    width: 165px;
    height: 38px;
    line-height: 25px;
    padding: 0;
    color: #fff;
    background: #000;
    outline: 1px solid #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 15px;
    font-weight: bold;
}

#bnews button.button span span {
    line-height: 25px;
}

#bnews button.button > span {
    background: none !important;
    padding: 0 !important;
}

#bnews p.required {
    font-size: 13px;
}

#bnews .validation-advice {
    font-size: 14px;
    color: #000;
}

#bnews .note {
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    line-height: 1em;
    margin: 10px 0;
    padding: 5px;
    background-color: rgba(240, 239, 240, 0.8);
    filter: drop-shadow(4.243px 4.243px 3.5px rgba(0,0,0,0.58))
}
#bnews .note label {
    font-weight: 700;
}

@media screen and (min-width: 414px) {
    #bnews .note {
        margin: 0 0 10px;
    }
}

#bnews .note p {
    line-height: 1em;
    font-size: 10px;
}

@media screen and (min-width: 375px) {
    #bnews .note p {
        font-size: 11px;
    }

    html:lang(en) #bnews .note p {
        font-size: 13px;
    }
}

.bcontent .block-content .checkbox + label {
    background-size: 11px 22px;
    height: 11px;
    line-height: 11px;
    padding-right: 16px !important;
    width: auto;
}

html:lang(en) .bcontent .block-content .checkbox + label {
    padding-left: 15px !important;
    padding-right: 0 !important;
}

.bcontent .block-content input[type="checkbox"]:checked + label {
    background-position: right -11px;
}

html:lang(en) .bcontent .block-content input[type="checkbox"]:checked + label {
    background-position: left -11px;
}

.bcontent .note .validation-advice {
    margin-top: 6px;
}

@media screen and (max-width: 374px) {
    div.bcontent {
        margin: 75px auto 0;
    }
    #bnews form div.input-box input {
        font-size: 13px;
        height: 22px;
        line-height: 22px;
    }
    #bnews form div.input-box {
        margin-bottom: 5px;
    }
    #bnews .note {
        margin: 0 0 10px;
    }
    #bnews button.button {
        height: 30px;
    }
}